<?php
	require_once( $GLOBALS["site_root"]."/includes/widgets/FrontendRadio.inc.php" );

	class PaymentOptions extends FrontendRadio {

		protected function initValues() {
			$this->sValue = "directdebit";
			$this->aValues["directdebit"]=__("payment_directdebit");
			$this->aValues["creditcard"]=__("payment_creditcard");
			$this->aValues["postalcheque"]=__("payment_postalcheque");

		}
	}

?>
